
import Http from './http'
// const baseUrl = '/mediRecord'
const baseUrl = '/stdc/api/talentpool'

export const WxRegister = (params) => Http.post(`${baseUrl}/wx/register`, params)

export const ProvinceList = (params) => Http.get(`${baseUrl}/area/provinceList`, params)


// 登录
export const Login = (params) =>
    Http.post(`${baseUrl}/auth/loginBypass`, params, { isTocken: false })
// 获取图片验证码
export const AuthGetImageVerification = (params) =>
    Http.post(`${baseUrl}/auth/getImageVerification`, params)
// 获取短信验证码
export const ShortNotice = (params) =>
    Http.post(`${baseUrl}/auth/getShortNotice`, params)// 获取短信验证码
// 注册
export const AuthRegister = (params) =>
    Http.post(`${baseUrl}/auth/register`, params)
// 重置密码
export const AuthResetPassword = (params) =>
    Http.post(`${baseUrl}/auth/resetPassword`, params)


